# Class TOLEDropSource

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFOLEDragAndDrop

## Declaration

`type TOLEDropSource = class(TInterfacedObject, IDropSource)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TOLEDropSource

## Overview

### Methods

| `function QueryContinueDrag(fEscapePressed: BOOL; grfKeyState: DWORD): HRESULT; stdcall;`
| `function GiveFeedback(dwEffect: DWORD): HRESULT; stdcall;`

## Description

### Methods

| `function QueryContinueDrag(fEscapePressed: BOOL; grfKeyState: DWORD): HRESULT; stdcall;`
IDropSource

| `function GiveFeedback(dwEffect: DWORD): HRESULT; stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.